﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cdio447", "Cdio447\Cdio447.csproj", "{B0BCAF11-7868-49B8-804A-D2F68E6E73D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B0BCAF11-7868-49B8-804A-D2F68E6E73D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0BCAF11-7868-49B8-804A-D2F68E6E73D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0BCAF11-7868-49B8-804A-D2F68E6E73D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0BCAF11-7868-49B8-804A-D2F68E6E73D1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96269FB3-B0E7-41E6-9FE8-1BBAD7EAD288}
	EndGlobalSection
EndGlobal
